Subject: Fwd: Trainer Candidate - Palak Dev
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Mon, 27 Jul 2020 03:30:29 -0700 (MST)

Hi Ma'am, 

Her English was good. 
She doesn't have BPO Training Experience but having other training experiences such as sales and business development. 
Current Salary is 35000/- 
Expecting as per market hike. 
Have to serve a 1-month notice period, that can be negotiable to 15 days. 
Can do work from office and home both. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 27 Jul, 2020, at 14:56, Ambika Mehta <[email-masked]> wrote: 

	

	
	
			Tech Support Test 
		Name 	Palak Dev 
E-mail 	[email-masked] 
Phone Number 	(+91) 8376956874 
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
Where do you currently live (area) 	Indrapuram Ghaziabad 
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	The Muthoot Group 	Corporate Trainer AM 	NA 	35000 
Previous Employer 1 	Logic Soft 	Manager HR and Training 	Jan 2018 	NA 
Previous Employer 2 	Adventure Solutions 	Process Trainer 	Oct 2017 	NA 
If Selected, how much time do you need to join? 	30 Day / Negotiable 
Please briefly describe your work experience specifically in training? 	I have five years experience as a Corporate Trainer with multiple industries. In your job posting, you mention that you want to hire a Trainer who understands the Training structure and management. During my time at The Muthoot Group (Currently I am working with), I was given the responsibility of creating and managing training and development with my team from start to end for all levels of hierarchy. We do Induction Training for new joiners, Refresher for existing staff and Personalized Training as per the need of the employee like Leadership, Career Orientated, Sales, Employee Engagement, New Product / Process launch and many more in the list. 
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	No 
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	

Training Need analysis is the most crucial part for every training program because it is the initial step and if it is not executed properly, the entire training objective will fail. Sometimes we get very little time to prepare for the training session which will result in non-delivery of the desired training outcome. 

A training session was to be executed by one of my fellow team member as the performance of a group of staff was not good in their day to day work life but due to some emergency by fellow team member had to leave the office premises and I was assigned to perform the said training. As it came up with a surprise to me with a timeline of 45 minutes to start with the session and I have to go through the Agenda of the training and review of the profile/ KRA of the participants also before starting the training. Participants were the BDM profile and the agenda was to uplift their performance by understanding with them why they were not able to meet their targets. 

I quickly went through their Target Vs Achievement reports for the previous quarter and identified few trends in their performance across 3 months. As per my short review of the participants, it seemed to be a behavioral training and I started the session on time. We started with a motivational concept by making them aware about the benefits of working within the organization but later I realized that it is not the behavioral issue with them but lack of upgraded product knowledge. 

This was again surprising for me as in a short notice I had prepared for the behavioral training, but the issue was of product knowledge, so I had to shift the gears from behavioral training to product knowledge upgradation. I proceeded with queries session on the issues being faced by the trainees in day to day working will handling the customers. 

Thereafter we had run a four week eLearning campaign for the participants which they can complete at their respective workplaces and while doing the evaluation of their course results it was observed that their performance has increased by filling up their knowledge gaps. 

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	According to me, good customer service is about keeping your customers happy and satisfied with easy to go process for customers' understanding. 
And while delivering great customer service we not only focus on keeping them satisfied but also gaining their loyalty and creating win win situation for each other. 
What according to you makes you a good candidate for this position? 	When I saw the job opening, I knew it was the perfect opportunity to offer you both my Training skills and people skills. 
I have five years of experience as a Corporate Trainer with multiple industries, and I believe I am ready to move up to the position. 

In your job posting, you mention that you want to hire a Trainer who understands the Training structure and management. During my time at The Muthoot Group (Currently I am working with), I was given the responsibility of creating and managing training and development with my team from start to end for all levels of hierarchy. We do Induction Training for new joiners, Refresher for existing staff and Personalized Training as per the need of the employee like Leadership, Career Orientated, Sales, Employee Engagement, New Product (Including Financial and Non-Financial Products) / Process launch and many more in the list. 
On a scale of 1 - 5 please rate your fluency in spoken English 	5